=== debian/changelog ===
rust-gio (0.5.1-2) unstable; urgency=medium

  * Package gio 0.5.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 09:50:43 +0100

rust-gio (0.5.1-1) unstable; urgency=medium

  * Package gio 0.5.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 07 Dec 2018 19:29:34 -0800
