=== debian/control ===
Source: rust-gio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-fragile-0.3+default-dev <!nocheck>,
 librust-gio-sys-0.7+default-dev <!nocheck>,
 librust-glib-0.6+default-dev <!nocheck>,
 librust-glib-sys-0.7+default-dev <!nocheck>,
 librust-gobject-sys-0.7+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gio
Homepage: http://gtk-rs.org/

Package: librust-gio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-fragile-0.3+default-dev,
 librust-gio-sys-0.7+default-dev,
 librust-glib-0.6+default-dev,
 librust-glib-sys-0.7+default-dev,
 librust-gobject-sys-0.7+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev
Suggests:
 librust-gio+dox-dev (= ${binary:Version}),
 librust-gio+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gio+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gio+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gio+v2-34-dev (= ${binary:Version}),
 librust-gio+v2-36-dev (= ${binary:Version}),
 librust-gio+v2-38-dev (= ${binary:Version}),
 librust-gio+v2-40-dev (= ${binary:Version}),
 librust-gio+v2-42-dev (= ${binary:Version}),
 librust-gio+v2-44-dev (= ${binary:Version}),
 librust-gio+v2-46-dev (= ${binary:Version}),
 librust-gio+v2-48-dev (= ${binary:Version}),
 librust-gio+v2-50-dev (= ${binary:Version}),
 librust-gio+v2-52-dev (= ${binary:Version}),
 librust-gio+v2-54-dev (= ${binary:Version}),
 librust-gio+v2-56-dev (= ${binary:Version})
Provides:
 librust-gio+default-dev (= ${binary:Version}),
 librust-gio-0-dev (= ${binary:Version}),
 librust-gio-0+default-dev (= ${binary:Version}),
 librust-gio-0.5-dev (= ${binary:Version}),
 librust-gio-0.5+default-dev (= ${binary:Version}),
 librust-gio-0.5.1-dev (= ${binary:Version}),
 librust-gio-0.5.1+default-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - Rust source code
 This package contains the source for the Rust gio crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-gio+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio-sys-0.7+dox-dev,
 librust-glib-0.6+dox-dev
Provides:
 librust-gio-0+dox-dev (= ${binary:Version}),
 librust-gio-0.5+dox-dev (= ${binary:Version}),
 librust-gio-0.5.1+dox-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "dox"
 This metapackage enables feature dox for the Rust gio crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-gio+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gio-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.5+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.5.1+embed-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "embed-lgpl-docs"
 This metapackage enables feature embed-lgpl-docs for the Rust gio crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gio+gtk-rs-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gio-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.5+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.5.1+gtk-rs-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "gtk-rs-lgpl-docs"
 This metapackage enables feature gtk-rs-lgpl-docs for the Rust gio crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gio+purge-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gio-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.5+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.5.1+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "purge-lgpl-docs"
 This metapackage enables feature purge-lgpl-docs for the Rust gio crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gio+v2-34-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-34-dev,
 librust-glib-0.6+v2-34-dev
Provides:
 librust-gio-0+v2-34-dev (= ${binary:Version}),
 librust-gio-0.5+v2-34-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-34-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_34"
 This metapackage enables feature v2_34 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-36-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-34-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-36-dev,
 librust-glib-0.6+v2-36-dev
Provides:
 librust-gio-0+v2-36-dev (= ${binary:Version}),
 librust-gio-0.5+v2-36-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-36-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_36"
 This metapackage enables feature v2_36 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-38-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-36-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-38-dev,
 librust-glib-0.6+v2-38-dev
Provides:
 librust-gio-0+v2-38-dev (= ${binary:Version}),
 librust-gio-0.5+v2-38-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-38-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_38"
 This metapackage enables feature v2_38 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-40-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-38-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-40-dev,
 librust-glib-0.6+v2-40-dev
Provides:
 librust-gio-0+v2-40-dev (= ${binary:Version}),
 librust-gio-0.5+v2-40-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-40-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_40"
 This metapackage enables feature v2_40 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-42-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-40-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-42-dev
Provides:
 librust-gio-0+v2-42-dev (= ${binary:Version}),
 librust-gio-0.5+v2-42-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-42-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_42"
 This metapackage enables feature v2_42 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-44-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-42-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-44-dev,
 librust-glib-0.6+v2-44-dev
Provides:
 librust-gio-0+v2-44-dev (= ${binary:Version}),
 librust-gio-0.5+v2-44-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-44-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_44"
 This metapackage enables feature v2_44 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-46-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-44-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-46-dev,
 librust-glib-0.6+v2-46-dev
Provides:
 librust-gio-0+v2-46-dev (= ${binary:Version}),
 librust-gio-0.5+v2-46-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-46-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_46"
 This metapackage enables feature v2_46 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-48-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-46-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-48-dev,
 librust-glib-0.6+v2-48-dev
Provides:
 librust-gio-0+v2-48-dev (= ${binary:Version}),
 librust-gio-0.5+v2-48-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-48-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_48"
 This metapackage enables feature v2_48 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-50-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-48-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-50-dev,
 librust-glib-0.6+v2-50-dev
Provides:
 librust-gio-0+v2-50-dev (= ${binary:Version}),
 librust-gio-0.5+v2-50-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-50-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_50"
 This metapackage enables feature v2_50 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-52-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-50-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-52-dev,
 librust-glib-0.6+v2-52-dev
Provides:
 librust-gio-0+v2-52-dev (= ${binary:Version}),
 librust-gio-0.5+v2-52-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-52-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_52"
 This metapackage enables feature v2_52 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-54-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-52-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-54-dev,
 librust-glib-0.6+v2-54-dev
Provides:
 librust-gio-0+v2-54-dev (= ${binary:Version}),
 librust-gio-0.5+v2-54-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-54-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_54"
 This metapackage enables feature v2_54 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-56-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-54-dev (= ${binary:Version}),
 librust-gio-sys-0.7+v2-56-dev
Provides:
 librust-gio-0+v2-56-dev (= ${binary:Version}),
 librust-gio-0.5+v2-56-dev (= ${binary:Version}),
 librust-gio-0.5.1+v2-56-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_56"
 This metapackage enables feature v2_56 for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.
