=== debian/changelog ===
rust-gio (0.7.0-1) unstable; urgency=medium

  * Package gio 0.7.0 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 25 Jul 2019 21:16:06 -0700
