=== debian/control ===
Source: rust-gio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-fragile-0.3+default-dev <!nocheck>,
 librust-gio-sys-0.9+default-dev <!nocheck>,
 librust-glib-0.8+default-dev <!nocheck>,
 librust-glib-sys-0.9+default-dev <!nocheck>,
 librust-gobject-sys-0.9+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gio
Homepage: http://gtk-rs.org/

Package: librust-gio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-fragile-0.3+default-dev,
 librust-gio-sys-0.9+default-dev,
 librust-glib-0.8+default-dev,
 librust-glib-sys-0.9+default-dev,
 librust-gobject-sys-0.9+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev
Suggests:
 librust-gio+dox-dev (= ${binary:Version}),
 librust-gio+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gio+subclassing-dev (= ${binary:Version}),
 librust-gio+v2-44-dev (= ${binary:Version}),
 librust-gio+v2-46-dev (= ${binary:Version}),
 librust-gio+v2-48-dev (= ${binary:Version}),
 librust-gio+v2-50-dev (= ${binary:Version}),
 librust-gio+v2-52-dev (= ${binary:Version}),
 librust-gio+v2-54-dev (= ${binary:Version}),
 librust-gio+v2-56-dev (= ${binary:Version}),
 librust-gio+v2-58-dev (= ${binary:Version})
Provides:
 librust-gio+default-dev (= ${binary:Version}),
 librust-gio-0-dev (= ${binary:Version}),
 librust-gio-0+default-dev (= ${binary:Version}),
 librust-gio-0.7-dev (= ${binary:Version}),
 librust-gio-0.7+default-dev (= ${binary:Version}),
 librust-gio-0.7.0-dev (= ${binary:Version}),
 librust-gio-0.7.0+default-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - Rust source code
 This package contains the source for the Rust gio crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-gio+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio-sys-0.9+dox-dev,
 librust-glib-0.8+dox-dev
Provides:
 librust-gio-0+dox-dev (= ${binary:Version}),
 librust-gio-0.7+dox-dev (= ${binary:Version}),
 librust-gio-0.7.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "dox"
 This metapackage enables feature "dox" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-gio+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gio+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.7+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.7+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.7+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.7.0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.7.0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-gio-0.7.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "embed-lgpl-docs" and 2 more
 This metapackage enables feature "embed-lgpl-docs" for the Rust gio crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "gtk-rs-lgpl-docs", and "purge-
 lgpl-docs" features.

Package: librust-gio+subclassing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-glib-0.8+subclassing-dev
Provides:
 librust-gio-0+subclassing-dev (= ${binary:Version}),
 librust-gio-0.7+subclassing-dev (= ${binary:Version}),
 librust-gio-0.7.0+subclassing-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "subclassing"
 This metapackage enables feature "subclassing" for the Rust gio crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-gio+v2-44-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio-sys-0.9+v2-44-dev,
 librust-glib-0.8+v2-44-dev
Provides:
 librust-gio-0+v2-44-dev (= ${binary:Version}),
 librust-gio-0.7+v2-44-dev (= ${binary:Version}),
 librust-gio-0.7.0+v2-44-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_44"
 This metapackage enables feature "v2_44" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-46-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-44-dev (= ${binary:Version}),
 librust-gio-sys-0.9+v2-46-dev,
 librust-glib-0.8+v2-46-dev
Provides:
 librust-gio-0+v2-46-dev (= ${binary:Version}),
 librust-gio-0.7+v2-46-dev (= ${binary:Version}),
 librust-gio-0.7.0+v2-46-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_46"
 This metapackage enables feature "v2_46" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-48-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-46-dev (= ${binary:Version}),
 librust-gio-sys-0.9+v2-48-dev,
 librust-glib-0.8+v2-48-dev
Provides:
 librust-gio-0+v2-48-dev (= ${binary:Version}),
 librust-gio-0.7+v2-48-dev (= ${binary:Version}),
 librust-gio-0.7.0+v2-48-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_48"
 This metapackage enables feature "v2_48" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-50-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-48-dev (= ${binary:Version}),
 librust-gio-sys-0.9+v2-50-dev,
 librust-glib-0.8+v2-50-dev
Provides:
 librust-gio-0+v2-50-dev (= ${binary:Version}),
 librust-gio-0.7+v2-50-dev (= ${binary:Version}),
 librust-gio-0.7.0+v2-50-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_50"
 This metapackage enables feature "v2_50" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-52-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-50-dev (= ${binary:Version}),
 librust-gio-sys-0.9+v2-52-dev,
 librust-glib-0.8+v2-52-dev
Provides:
 librust-gio-0+v2-52-dev (= ${binary:Version}),
 librust-gio-0.7+v2-52-dev (= ${binary:Version}),
 librust-gio-0.7.0+v2-52-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_52"
 This metapackage enables feature "v2_52" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-54-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-52-dev (= ${binary:Version}),
 librust-gio-sys-0.9+v2-54-dev,
 librust-glib-0.8+v2-54-dev
Provides:
 librust-gio-0+v2-54-dev (= ${binary:Version}),
 librust-gio-0.7+v2-54-dev (= ${binary:Version}),
 librust-gio-0.7.0+v2-54-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_54"
 This metapackage enables feature "v2_54" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-56-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-54-dev (= ${binary:Version}),
 librust-gio-sys-0.9+v2-56-dev,
 librust-glib-0.8+v2-56-dev
Provides:
 librust-gio-0+v2-56-dev (= ${binary:Version}),
 librust-gio-0.7+v2-56-dev (= ${binary:Version}),
 librust-gio-0.7.0+v2-56-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_56"
 This metapackage enables feature "v2_56" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gio+v2-58-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-dev (= ${binary:Version}),
 librust-gio+v2-56-dev (= ${binary:Version}),
 librust-gio-sys-0.9+v2-58-dev,
 librust-glib-0.8+v2-58-dev
Provides:
 librust-gio-0+v2-58-dev (= ${binary:Version}),
 librust-gio-0.7+v2-58-dev (= ${binary:Version}),
 librust-gio-0.7.0+v2-58-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - feature "v2_58"
 This metapackage enables feature "v2_58" for the Rust gio crate, by pulling in
 any additional dependencies needed by that feature.
