=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+dox-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features embed-lgpl-docs
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+embed-lgpl-docs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features subclassing
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+subclassing-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features v2_44
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+v2-44-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features v2_46
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+v2-46-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features v2_48
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+v2-48-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features v2_50
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+v2-50-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features v2_52
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+v2-52-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features v2_54
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+v2-54-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features v2_56
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+v2-56-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.7.0 --all-targets --features v2_58
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, librust-gio+v2-58-dev
