## rust-gio 0.14.8

=== debian/changelog ===
rust-gio (0.14.8-1) unstable; urgency=medium

  * Package gio 0.14.8 from crates.io using debcargo 2.5.0 (Closes: 1002154)

  [ Henry-Nicolas Tourneur ]
  * Team upload.
  * Package gio 0.14.8 from crates.io using debcargo 2.4.4
  * d/patches: removed patch remove-futures-preview-feature.diff

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Dec 2021 20:34:32 +0000
