=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.14.8 --all-targets --all-features
Features: test-name=rust-gio:@
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-gir-format-check-0.1+default-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.14.8 --all-targets 
Features: test-name=librust-gio-dev:default
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-gir-format-check-0.1+default-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.14.8 --all-targets --no-default-features --features dox
Features: test-name=librust-gio-dev:dox
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-gir-format-check-0.1+default-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.14.8 --all-targets --no-default-features --features v2_50
Features: test-name=librust-gio-dev:v2_50
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-gir-format-check-0.1+default-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.14.8 --all-targets --no-default-features --features v2_52
Features: test-name=librust-gio-dev:v2_52
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-gir-format-check-0.1+default-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.14.8 --all-targets --no-default-features --features v2_54
Features: test-name=librust-gio-dev:v2_54
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-gir-format-check-0.1+default-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.14.8 --all-targets --no-default-features --features v2_56
Features: test-name=librust-gio-dev:v2_56
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-gir-format-check-0.1+default-dev, librust-serial-test-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gio 0.14.8 --all-targets --no-default-features --features v2_58
Features: test-name=librust-gio-dev:v2_58
Depends: dh-cargo (>= 18), librust-futures-util-0.3+default-dev, librust-futures-util-0.3+io-dev, librust-gir-format-check-0.1+default-dev, librust-serial-test-0.5+default-dev, @
