## rust-gio 0.16.7

=== debian/changelog ===
rust-gio (0.16.7-2) unstable; urgency=medium

  * Package gio 0.16.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:54:17 +0200

rust-gio (0.16.7-1) experimental; urgency=medium

  * Package gio 0.16.7 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 14:55:15 +0200
