=== debian/control ===
Source: rust-gio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-io-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-gio-sys-0.16+default-dev <!nocheck>,
 librust-glib-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gio
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gio
Rules-Requires-Root: no

Package: librust-gio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-io-0.3+default-dev,
 librust-futures-util-0.3-dev,
 librust-gio-sys-0.16+default-dev,
 librust-gio-sys-0.16+dox-dev,
 librust-gio-sys-0.16+v2-58-dev,
 librust-gio-sys-0.16+v2-60-dev,
 librust-gio-sys-0.16+v2-62-dev,
 librust-gio-sys-0.16+v2-64-dev,
 librust-gio-sys-0.16+v2-66-dev,
 librust-gio-sys-0.16+v2-68-dev,
 librust-gio-sys-0.16+v2-70-dev,
 librust-gio-sys-0.16+v2-72-dev,
 librust-gio-sys-0.16+v2-74-dev,
 librust-glib-0.16+default-dev (>= 0.16.2-~~),
 librust-glib-0.16+dox-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-58-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-60-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-62-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-64-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-66-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-68-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-70-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-72-dev (>= 0.16.2-~~),
 librust-glib-0.16+v2-74-dev (>= 0.16.2-~~),
 librust-libc-0.2+default-dev,
 librust-once-cell-1+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-smallvec-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-gio+default-dev (= ${binary:Version}),
 librust-gio+dox-dev (= ${binary:Version}),
 librust-gio+v2-58-dev (= ${binary:Version}),
 librust-gio+v2-60-dev (= ${binary:Version}),
 librust-gio+v2-62-dev (= ${binary:Version}),
 librust-gio+v2-64-dev (= ${binary:Version}),
 librust-gio+v2-66-dev (= ${binary:Version}),
 librust-gio+v2-68-dev (= ${binary:Version}),
 librust-gio+v2-70-dev (= ${binary:Version}),
 librust-gio+v2-72-dev (= ${binary:Version}),
 librust-gio+v2-74-dev (= ${binary:Version}),
 librust-gio-0-dev (= ${binary:Version}),
 librust-gio-0+default-dev (= ${binary:Version}),
 librust-gio-0+dox-dev (= ${binary:Version}),
 librust-gio-0+v2-58-dev (= ${binary:Version}),
 librust-gio-0+v2-60-dev (= ${binary:Version}),
 librust-gio-0+v2-62-dev (= ${binary:Version}),
 librust-gio-0+v2-64-dev (= ${binary:Version}),
 librust-gio-0+v2-66-dev (= ${binary:Version}),
 librust-gio-0+v2-68-dev (= ${binary:Version}),
 librust-gio-0+v2-70-dev (= ${binary:Version}),
 librust-gio-0+v2-72-dev (= ${binary:Version}),
 librust-gio-0+v2-74-dev (= ${binary:Version}),
 librust-gio-0.16-dev (= ${binary:Version}),
 librust-gio-0.16+default-dev (= ${binary:Version}),
 librust-gio-0.16+dox-dev (= ${binary:Version}),
 librust-gio-0.16+v2-58-dev (= ${binary:Version}),
 librust-gio-0.16+v2-60-dev (= ${binary:Version}),
 librust-gio-0.16+v2-62-dev (= ${binary:Version}),
 librust-gio-0.16+v2-64-dev (= ${binary:Version}),
 librust-gio-0.16+v2-66-dev (= ${binary:Version}),
 librust-gio-0.16+v2-68-dev (= ${binary:Version}),
 librust-gio-0.16+v2-70-dev (= ${binary:Version}),
 librust-gio-0.16+v2-72-dev (= ${binary:Version}),
 librust-gio-0.16+v2-74-dev (= ${binary:Version}),
 librust-gio-0.16.7-dev (= ${binary:Version}),
 librust-gio-0.16.7+default-dev (= ${binary:Version}),
 librust-gio-0.16.7+dox-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-58-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-60-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-62-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-64-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-66-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-68-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-70-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-72-dev (= ${binary:Version}),
 librust-gio-0.16.7+v2-74-dev (= ${binary:Version})
Description: Rust bindings for the Gio library - Rust source code
 This package contains the source for the Rust gio crate, packaged by debcargo
 for use with cargo and dh-cargo.
